javax.xml.bind.annotation

## Class XmlElementDecl.GLOBAL

- java.lang.Object
- - javax.xml.bind.annotation.XmlElementDecl.GLOBAL

Enclosing class:
  XmlElementDecl

    public static final class XmlElementDecl.GLOBAL
    extends Object

Used in `XmlElementDecl.scope()` to signal that the declaration is in the global scope.

### Constructor Summary

Constructors
Constructor and Description
`GLOBAL()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GLOBAL

    public GLOBAL()

Copyright © 2004-2017 Oracle